<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>title</title>
</head>
<body>
<div style="display:inline-flex;height:auto;padding:20px">
    <div style="padding:20px;border:1px solid">
        <button><a href="/create_form">create</a></button>
        <button><a href="/search_form/number">search_number</a></button>
        <button><a href="/search_form/name">search_name</a></button>
        <button><a href="/delete_form">delete</a></button>
        <br>
        {% block content %}
        {% endblock %}
    </div>
    <div style="padding:20px;border:1px solid">
        회원 리스트
        <br>
        {% if all_list %}
            {% for num, info in all_list.items() %}
                =========================
                <br>
                회원번호: {{ num }}
                <br>
                이름: {{ info['name'] }}
                <br>
                전화번호: {{ info['phone'] }}
                <br>
                생년월일: {{ info['birth'] }}
                <br>
                <br>
            {% endfor %}
        {% endif %}
    </div>
</div>
</body>
</html>